<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dip"
    android:layout_height="300dip"
    android:background="@color/white" >

    <TextView
        android:id="@+id/tv_dialog_choice_address_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dialog_title_height"
        android:background="@drawable/bg_title"
        android:gravity="center"
        android:text="选择地址"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_title_sp" />

    <LinearLayout
        android:id="@+id/lin_dialog_option"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dialog_bottom_height"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/btn_dialog_choice_address_cancle"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/selector_btn_bottom"
            android:text="取消"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_btn_sp" />

        <Button
            android:id="@+id/btn_dialog_choice_address_sure"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/selector_btn_bottom"
            android:text="确定"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_btn_sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lin_choice_address"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/lin_dialog_option"
        android:layout_below="@+id/tv_dialog_choice_address_title"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:background="@android:color/white"
        android:gravity="center"
        android:orientation="vertical"
        android:textSize="@dimen/text_size_normal_sp" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/sale_tv_province"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/setsalesare_provice"
                android:textColor="@android:color/background_dark"
                android:textSize="20sp" />

            <Spinner
                android:id="@+id/sp_province"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/sale_tv_city"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:text="@string/setsalesare_city"
                android:textColor="@android:color/background_dark"
                android:textSize="20sp" />

            <Spinner
                android:id="@+id/sp_city"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/sale_tv_area"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:text="@string/setsalesare_area"
                android:textColor="@android:color/background_dark"
                android:textSize="20sp" />

            <Spinner
                android:id="@+id/sp_area"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal" />
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>